{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "21246467b0e90ac488d0",
  "position": {
    "x": 404.64147275585827,
    "y": 4.4689384725933374,
    "z": 3000,
    "height": 41.052712655363507,
    "width": 49.457989758630731,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 17",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "df503e45901574d31e0a"
}